Subject: FVWM: Sticky Window colors

From: Subba Rao <[email-masked]>
Date: Sat, 27 Nov 1999 11:49:24 -0500

I am currently using a older fvwm2rc file, which I am trying to clean up.
One of the features, I am looking for is the color for sticky xterm/windows.

I found this in my rc file.

#
# Text and background color for the title bar of sticky windows
#
StickyColors    grey51 #60c080

However, it does not work and I have not found any reference to this option
in the documentation.

How can I set different colors to sticky terminals/windows?

Thank you in advance.

Subba Rao
[email-masked]
http://pws.prserv.net/truemax/
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dan Espen <[email-masked]>
Date: Sat, 27 Nov 1999 12:52:45 -0500

> How can I set different colors to sticky terminals/windows?

The "StickyColors" command comes from fvwm version 1 which is no
longer under development, and is not being supported as far as
I know.

With fvwm2, the feedback you get for sticky windows is a change in the
titlebar appearance.  (You get raised lines across the titlebar.)

If you have a version 1 rc file that you would like automatically converted
to version 2 syntax, there is "fvwmrc_convert" in the "utils" directory.

If you would like to make a clean start of it, you can just delete
your .fvwm2rc file, start fvwm2, and press the F1 key while the pointer
is on the root.  The "Setup Form" will create a configuration file for you.

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dan Espen <[email-masked]>
Date: Sat, 27 Nov 1999 13:03:47 -0500

> is on the root.  The "Setup Form" will create a configuration file for you.

Oops, sorry, this last  bit with the F1 key  is only available in  the
2.3.x beta copies.